package com.interpress_project.modernshare.client.view.exceptions;

/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class CancelException extends Exception {
	/**
	 * Constructor
	 */
	public CancelException() {
		super("");
	}

	public CancelException(String msg, Throwable ex) {
		super(msg, ex);
	}

	public CancelException(String msg) {
		super(msg);
	}

	public CancelException(Throwable ex) {
		super(ex);
	}
}